.item-rule:not(:last-child) .rule-content {
  position: relative;
}

.item-rule:not(:last-child) .rule-content::after {
  content: " ";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 1px;
  width: 100%;
  background-color: #d2a683;
}

.rule-content h5 {
  margin: 0;
  color: #ae7a5a;
  font-style: italic;
}

.rule-content p {
  margin: 0;
  font-family: bookman;
font-size: 12px;
}
